import { isNumber as i, isStringNumber as f } from "../types.mjs";
import { isString as p } from "../../../../@vue/shared/dist/shared.esm-bundler.mjs";
function u(r, i$1 = "px") {
  if (!r)
    return "";
  if (i(r) || f(r))
    return `${r}${i$1}`;
  if (p(r))
    return r;
}
export {
  u as addUnit
};
